{
  "idResetOutlookDialogTitle": "Rensa lokalt tillstånd i Outlook",
  "idResetOutlookDialogBody": "Outlook startades med kommandoradsväxeln clearLocalState. Detta rensar alla lokala inställningar och osparade Outlook-data. Vill du fortsätta?",
  "idResetOutlookCompletedDialogBody": "Lokala inställningar och osparade data i Outlook har rensats."
}